終了

MacのX.X.9Macbookairを使用していますが。以前購入した。CS2は使用できないのでしょうか?

New Here ,
Feb 15, 2016 Feb 15, 2016

リンクをクリップボードにコピー

コピー完了

MacBookAirのX.X.9を使用していますが、以前購入した、CS2をインストールできません。使用できないのでしょうか?また、どうすればしようできるのでしょうか?教えてください。

表示

170

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines

correct answers 1 件の正解

Community Expert , Feb 15, 2016 Feb 15, 2016

CS2製品はPowerPCアプリケーションなので、

それを動作させることができる環境でないと利用することができません。

OS X 10.6までは利用可能ですが、それ以後のOSでは利用できません。

投票

翻訳

翻訳
Community Expert ,
Feb 15, 2016 Feb 15, 2016

リンクをクリップボードにコピー

コピー完了

最新

CS2製品はPowerPCアプリケーションなので、

それを動作させることができる環境でないと利用することができません。

OS X 10.6までは利用可能ですが、それ以後のOSでは利用できません。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines